[Armadeus-commitlog] armadeus branch, master, updated. armadeus-7.0-146-g657f4e7bc
Brought to you by:
sszy
|
From: Julien B a. A. <ar...@us...> - 2019-11-29 13:57:55
|
This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "armadeus".
The branch, master has been updated
via 657f4e7bc4e146b5fbf997d9a0bedd833121c9c5 (commit)
from 0fbe5917b2b120556126c8d552faaf3addc314ba (commit)
Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.
- Log -----------------------------------------------------------------
commit 657f4e7bc4e146b5fbf997d9a0bedd833121c9c5
Author: Julien BOIBESSOT <jul...@ar...>
Date: Fri Nov 29 14:57:34 2019 +0100
[BUILD] scripts/quiltify.sh: make it work again with git
-----------------------------------------------------------------------
Summary of changes:
scripts/quiltify.sh | 5 +++--
1 file changed, 3 insertions(+), 2 deletions(-)
diff --git a/scripts/quiltify.sh b/scripts/quiltify.sh
index 88e4083e4..880437faa 100755
--- a/scripts/quiltify.sh
+++ b/scripts/quiltify.sh
@@ -99,8 +99,9 @@ if [ "$1" == "export" ]; then
echo "Exporting your work (patches) from $QUILT_TARGET_DIR/patches/ to $QUILT_TARGET_PATCH_DIR"
cp -f $QUILT_TARGET_DIR/patches/*.patch $QUILT_TARGET_PATCH_DIR
echo -e "\n--- You can now check your work before commiting --> \n"
- if [ -d ".git" ]; then
- git status
+ git status 2>/dev/null
+ if [ "$?" == "0" ]; then
+ echo
else
foo=`svn info`
if [ "$?" == "0" ]; then
hooks/post-receive
--
armadeus
|